.pt-10 {
  padding-top: 100px;
}

.pb-10 {
  padding-bottom: 100px;
}

.py-10 {
  padding: 100px 0px;
}

.my-10 {
  margin: 100px 0px;
}

.bs-text-primary {
  color: var(--bs-primary);
}
@media (max-width: 767px) {
  .pt-10 {
    padding-top: 40px;
  }
  .pb-10 {
    padding-bottom: 40px;
  }
  .py-10 {
    padding: 40px 0;
  }
}
/* CONTACT CSS START */

.contact-hero-section {
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100%;
  background-position: center;
  min-height: 900px;
}
@media (max-width: 767px) {
}
.hero-section-shadow {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background: linear-gradient(
    180deg,
    rgba(4, 39, 42, 1) 0%,
    rgba(4, 39, 42, 0.20211834733893552) 55%
  );
}
.bg-overlay {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(
    0deg,
    rgba(22, 77, 83, 1) 0%,
    rgba(22, 77, 83, 0) 21%,
    rgba(22, 77, 83, 0) 76%,
    rgba(22, 77, 83, 1) 100%
  );
  z-index: -1;
}
.newsletter {
  margin-top: 110px;
  padding-bottom: 200px;
}
.contact-bg {
  background-image: url(/html/img/properties/contact-img.webp);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 1;
  padding: 100px 0;
}
/* CONTACT CSS END */

/* VIRTUAL VISIT CSS START */

.virtual-visit-section {
  background: linear-gradient(
    180deg,
    rgba(2, 37, 40, 1) 0%,
    rgba(22, 77, 83, 1) 60%,
    rgba(79, 172, 189, 1) 100%
  );
  width: 100%;
}
.virtual-visit-section .vitual-title {
  font-size: var(--fs-35);
}
.virtual-visit-section .sub-virtual-title {
  font-size: var(--fs-22);
}
.contact-box-line {
  height: 200px;
  width: 1px;
  background-color: var(--bs-white);
}
.virtual-visit-section .call-btn {
  max-width: 320px;
  margin: 0 auto;
}
@media (max-width: 992px) {
  .location-box-line {
    display: none;
  }
  .virtual-visit-section .vitual-title {
    font-size: var(--fs-26);
  }
  .virtual-visit-section .sub-virtual-title {
    font-size: var(--fs-18);
  }
}
@media (max-width: 767px) {
  .testimonial-section {
    padding-top: 50px;
  }
  .office-location {
    margin-bottom: 120px;
  }
}
.virtual-box {
  height: 150px;
  width: 150px;
  border-radius: 100%;
  border: 1px solid var(--bs-white);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.virtual-box p:not(.h1) {
  font-size: var(--fs-20);
}



@media (max-width: 575px) {
  .virtual-box {
    height: 120px;
    width: 120px;
  }
  .virtual-box p:not(.h1) {
    font-size: var(--fs-16);
  }
 
  .contact-hero-section {
    margin-top: 258px;
    transform-origin: 29% 300px;
    transform: scale(1.6);
    height: 40vh !important;
    overflow: hidden;
    min-height: 300px;
  }

}
/* @media (max-width: 425px) {
  .contact-hero-section {
    margin-top: 258px;
    transform-origin: 150px 300px;
    transform: scale(1.85);
  }
}

@media (max-width: 375px) {
  .contact-hero-section {
    transform-origin: 120px 300px;
    transform: scale(1.7);
  }  
}

@media (max-width: 320px) {
  .contact-hero-section {
    transform-origin: 93px 300px;
    transform: scale(1.6);
  }
  
} */
/* VIRTUAL VISIT CSS END */

.location-box-line {
  height: 160px;
  width: 1px;
  background-color: var(--bs-primary);
}
.office-location a {
  color: var(--bs-primary);
}

.office-location a:hover {
  color: var(--bs-primary);
}


/* CONTACT SECTION START */

.contact-bg {
  background-image: url(../img/properties/contact-img.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}

.contact-bg input,
textarea {
  border: none;
}

.contact-details {
  padding: 100px 0px 200px;
}

.contact-bg ::placeholder {
  color: var(--bs-primary);
  font-family: 'Futura-Medium';
}

.contact-bg {
  position: relative;
  z-index: 1;
}

.bg-overlay {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(0deg, rgba(22, 77, 83, 1) 0%, rgba(22, 77, 83, 0) 21%, rgba(22, 77, 83, 0) 76%, rgba(22, 77, 83, 1) 100%);
  z-index: -1;
}

@media (max-width:1024px) {
  .contact-details {
      padding: 50px 0px 100px;
  }
}

@media (max-width:768px) {
  .contact-details {
      padding: 50px 0px 50px;
  }
}

/* CONTACT SECTION END */

.newsletter {
  margin-top: 250px;
}

@media (max-width:1024px) {
  .newsletter {
      margin-top: 120px;
  }
}

@media (max-width:768px) {
  .newsletter {
      margin-top: 80px;
  }
}

/* CONTACT CSS END */

/* FOOTER CSS START */
.back-gr-redi {
  padding-top: 50px;
}

/* FOOTER CSS END */